Loading...
Searching...
No Matches
Lnapl.hpp File Reference

A simple implementation of a LNAPL, e.g. More...

`#include "Component.hpp"`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::LNAPL< Scalar >
| A simple implementation of a LNAPL, e.g. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A simple implementation of a LNAPL, e.g.

a kind of oil

Template Parameters

  Scalar | The type used for scalar values